Bio::MUST::Drivers::Hmmer::Model::Database(3)

NAME
Bio::MUST::Drivers::Hmmer::Model::Database - Internal class for HMMER3 driver

VERSION
version 0.210160

SYNOPSIS
    # TODO

DESCRIPTION
    # TODO

AUTHOR
Denis BAURAIN <denis.baurain@uliege.be>

CONTRIBUTOR
Loic MEUNIER <loic.meunier@doct.uliege.be>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by University of Liege / Unit of Eukaryotic Phylogenomics / Denis BAURAIN.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.